<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="index.css" />
    <script src="index.js" defer></script>
    <link rel="icon" href="favicon.ico" />
    <title>Simple website</title>
  </head>
  <body class="dark">
    <header>
      <nav class="navigation">
        <a class="item" href="#" title="System SAE">
          <img src="pictures/terminal.png" alt="Terminal icon" />
          <h1>System SAE</h1>
        </a>
        <a
          class="item"
          href="https://www.univ-orleans.fr/fr/iut-orleans/formation/informatique/informatique/"
          target="blank"
          title="IUT Info Orleans"
        >
          <img src="pictures/iut.png" alt="IUT Info Orléans" />
        </a>
      </nav>
    </header>
    <main class="root">
      <div class="card">
        <h2>Your web development environment is well configured!</h2>
        <p>
          Have fun! Your web development environment is ready to use! You can
          now develop web applications with HTML, CSS & JS. Your turn to
          demonstrate your creativity! I hope this new development environment
          please you 😉
        </p>
        <div class="links">
          <a
            class="item"
            href="https://gitlab.com/iut-info-orleans/first-year/system/sae/development-environment-configuration"
            target="blank"
          >
            <img src="pictures/gitlab.png" alt="GitLab icon" />
            <span>View source code on GitLab</span>
          </a>
          <a class="item" href="#" onclick="unreadyVideo()">
            <img src="pictures/youtube.png" alt="YouTube icon" />
            <span>View demonstration video</span>
          </a>
        </div>
      </div>
    </main>
    <footer class="footer">
      <p id="copyright"></p>
    </footer>
  </body>
</html>
